/*--------------LOGO-BG STARTS--------------*/
#header_bg div.grille2_a_bg{
	width:340px;
	float:left;
	margin-top: 10px;
	margin-right: 13px;
	margin-bottom: 0;
	margin-left: 5px;
	padding-top: 0px;
	padding-right: 0;
	padding-bottom: 0;
	padding-left: 0;
	
}
#header_bg div.grille2_a_divider{
	background:url(images/divider.gif) repeat-y 0 100%;
	width:327px;
	padding-top: 0px;
	padding-right: 8px;
	padding-bottom: 0px;
	padding-left: 8px;

}
/*--------------LOGO-BG STARTS--------------*/
/*--------------WEB-DESIGN STARTS--------------*/
#header_bg div.grille2_b_bg{
	width:340px;
	float:left;
	border-left-width: thin;
	border-left-style: dotted;
	border-left-color: #cccccc;
	margin-top: 10px;
	margin-right: 5px;
	margin-bottom: 0;
	margin-left: 0;
	padding-top: 0px;
	padding-right: 0;
	padding-bottom: 0;
	padding-left: 0;
}
#header_bg div.separateur{
	border-top-width: thin;
	border-top-style: dotted;
	border-top-color: #cccccc;
	margin-top: 3px;
	margin-right: 3px;
	margin-bottom: 0;
	margin-left: 0;
	padding-top: 0px;
	padding-right: 0;
	padding-bottom: 0;
	padding-left: 0;
}
#header_bg div.grille2_b_divider{
	background:url(images/divider.gif) repeat-y 0 100%;
	width:327px;
	padding-top: 0px;
	padding-right: 8px;
	padding-bottom: 0px;
	padding-left: 8px;
}
